admin, staff or member.X-API-Version: 2.1 to get each user without inherited_permission_sets,2.0 to get each user without permission_sets either. The default is 2.2.inherited_permission_sets to each user: the permission sets they get through their teams.permission_sets to each user.curl --location --globoff 'https:///api/v2/organizations//permissions' \
--header 'X-Authorization-Consistency-Token;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "Organization permissions retrieved successfully",
"data": {
"organization_id": 1,
"organization_name": "Example Org",
"users": [
{
"user_id": "42",
"first_name": "Jane",
"last_name": "Doe",
"email": "[email protected]",
"relations": [
"member"
],
"permission_sets": [
{
"id": "6f1c2d3e-4b5a-4c7d-8e9f-0a1b2c3d4e5f",
"name": "Agent Editors"
}
],
"inherited_permission_sets": [
{
"id": "0b9e8d7c-6a5f-4e3d-2c1b-a09f8e7d6c5b",
"name": "Corpus Viewers"
}
]
}
],
"total_users": 1
}
}